@import "fonts/fonts.css";
*{
    margin:0;
    padding:0;
}
body{
    line-height:150%;
    font-size:16px;
    font-family: 'Lota Grotesque';
    overflow-x:hidden;
}
header{
    background:url('../imagenes/header.jpg')no-repeat center top;
    background-size:cover;
    height:732px;
}
header h1{
    font-family: 'Lota Grotesque Alt 2';
    font-size:52px;
    line-height:62px;
    color:#fff;
    text-align:center;
    padding-bottom:120px;
}
.contenido-header{
    text-align:center;
    margin:60px auto;
}
.contenido-header img{
    margin-bottom:100px;
    width:100px;
    height:86px;
}
.contenido-header .uno{
    color:#fff;
    font-size:22px;
    text-decoration:none;
    background:#442562;    
    padding: 11px 60px;
    transition: all 0.9s;
}
.contenido-header .dos{
    color:#fff;
    font-size:22px;
    text-decoration:none;
    background:#00A9BB;
    padding: 11px 60px;
    transition: all 0.9s;
}
.contenido-header .uno:hover{
    color:#442562;
    box-shadow: inset 9em 0 0 0 #fff,
        inset -9em 0 0 0 #fff;
    border-color: #2F51DD;
}
.contenido-header .dos:hover{
    color:#00A9BB;
    box-shadow: inset 9em 0 0 0 #fff,
        inset -9em 0 0 0 #fff;
    border-color: #2F51DD;
}
#nosotros{
    padding:60px 8px;
}
#nosotros h2{
    color:#333;
    font-size:48px;
    padding-bottom:20px;
    font-family: 'Lota Grotesque Alt 2';  
}
#nosotros h2 span{
    color:#00A9BB;
}
#nosotros p{
    font-size:16pt;
    line-height:24pt;
}
#nosotros .uno{
    color:#fff;    
    font-size:22px;
    text-decoration:none;
    background:#442562;    
    padding: 11px 60px;
    transition: all 0.9s;
    border:0px solid #442562;

}
#nosotros .uno:hover{
    color:#442562;
    box-shadow: inset 9em 0 0 0 #fff,
        inset -9em 0 0 0 #fff;
    border-color: #2F51DD;
    border:1px solid #442562;
}
#servicios{
    padding:60px 8px;
}
#servicios h2{
    color:#333;
    text-align:center;
    font-size:48px;
    padding-bottom:40px;
    font-family: 'Lota Grotesque Alt 2';  
}
#servicios h2 span{
    color:#00A9BB;
}
#servicios h3{
    color:#000;
    font-family: 'Lota Grotesque Alt 2';     
    border-bottom: 1px #b2b2b2 solid;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background:#442565;
    /*background: linear-gradient(90deg, rgba(0,223,190,1) 0%, rgba(68,37,98,1) 0%, rgba(0,169,187,1) 76%);*/
    padding:00px 0rem 10px;
    border-bottom-right-radius:0px;
    border:0;
}
.nav-pills .nav-link:hover, .nav-pills .show>.nav-link{
    background:#442565;
    color:#fff;
   /* background: linear-gradient(90deg, rgba(0,223,190,1) 0%, rgba(68,37,98,1) 0%, rgba(0,169,187,1) 76%);*/
    /*background: #a2a2a2;*/
    padding: 0px 0rem 10px;
    border-bottom-right-radius:0px;
    transition:0.5s;
    border-top-right-radius:0px;
}
.nav-pills .nav-link i{
    position:relative;
    left:10px;
}
.nav-pills .nav-link img{
    margin-bottom:10px;
    height:80px;
    border-top-right-radius:0px;
}
.nav-pills .nav-link{
    border:0px solid #000;
    padding:0px 0rem 10px;
    width:100%;
    font-family: 'Lota Grotesque Alt 2'; 
    font-size:17px;
    color:#fff;
    border-bottom-left-radius:0px;
    background:#1B8BFF;  
    transition:0.5s;
    border-top-right-radius:0px;
    /*box-shadow:0.1em 0.1em 15px rgba(0,0,0,0.2);*/
}
.accordion-button:not(.collapsed){
    color: #333;
    
    background-color:transparent;
    box-shadow: inset 0 -0px 0 rgb(0 0 0 / 13%);
}
.accordion-item{
    border: 0px solid rgba(0,0,0,.125);
}
.accordion-button:not(.collapsed)::after{
    background:none;
}
.accordion-button{
    padding: 1rem 0rem;
}
.accordion-button::after{
    background:none;
}
.accordion-button:focus{
    border-color: transparent;
    box-shadow: 0 0 0 0rem rgb(13 110 253 / 25%);
}
.tab-content>.active{
    box-shadow:0.1em 0.1em 18px rgba(0,0,0,0.4);
    padding:130px 30px 30px;
    margin-top:-100px;
}
#contacto h2{
    color:#333;
    text-align:center;
    font-size:48px;
    padding-bottom:40px;
    font-family: 'Lota Grotesque Alt 2';  
}
#contacto h2 span{
    color:#00A9BB;
}
.form{
    background:#00A9BB;
    padding:40px;
}
.form h3{
    font-size:26px;
    color:#fff;
    margin-bottom:20px;
    font-family: 'Lota Grotesque Alt 2'; 
}
.form input{
    height:45px;
    line-height:45px;
    border:0px solid rgba(0,0,0,.5);
    margin-bottom:20px;
    padding-left:8px;
    border-radius:3px;
}
.form textarea{
    border:0px solid rgba(0,0,0,.5);
    border-radius:3px;
    padding-left:8px;
    padding-top:8px;
    margin-bottom:20px;
}
.form .uno{
    color:#fff;    
    font-size:22px;
    text-decoration:none;
    background:#442562;    
    padding:5px 60px;
    transition: all 0.9s;
    border:0px solid #442562;

}
.form .uno:hover{
    color:#442562;
    box-shadow: inset 9em 0 0 0 #fff,
        inset -9em 0 0 0 #fff;
    border-color: #2F51DD;
    border:1px solid #442562;
}
.lista-direcciones li{
    list-style:none;
}
.lista-direcciones i{
    color:#442562;
    font-size:28px;
}
.lista-direcciones h4{
    font-size:16px;
}
.lista-direcciones p{
    color:#00A9BB;
}
@media(max-width:768px){
    header h1{
        font-size: 42px;
        line-height: 52px;
        padding-bottom: 80px;
    }
    header br{display:none;}
    .boton-cel{
        margin-top:60px;
    }
    #nosotros img{
        margin-top:60px;
    }
    #nosotros h2, #servicios h2, #contacto h2{
        text-align:center;
        font-size:28px;
    }
    .foto-cel{display:none;}
    .nav-pills .nav-link.active, .nav-pills .show > .nav-link{
        width: 360px;
        margin-left: 15px;
    }
    .nav-pills .nav-link{
         width: 360px;
        margin-left: 15px;
    }
    .form{
        margin-bottom:40px;
    }
}